[Security-announce] Updated VMSA-2018-0017.3 - VMware Tools update addresses an out-of-bounds read vulnerability

VMware Security Announcements security-announce at lists.vmware.com
Fri Sep 7 06:58:01 PDT 2018


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

VMSA-2018-0017.3 2018-09-06
VMware Tools 10.3.0 is discontinued because of a functional issue with
10.3.0 in ESXi 6.5, please refer to KB57796 for more information.

* KB number corrected.

-----BEGIN PGP SIGNATURE-----
Version: Encryption Desktop 10.4.1 (Build 490)
Charset: utf-8

wj8DBQFbkoPWDEcm8Vbi9kMRAh+UAJsGpdZewv9sr7gbeX2MichiER0WRgCfa4hJ
AG7XHa0U2oZ/O0ol0VfHH2E=
=vF/e
-----END PGP SIGNATURE-----


More information about the Security-announce mailing list